## libclass-c3-xs-perl 0.13

=== debian/changelog ===
libclass-c3-xs-perl (0.13-2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 10:53:48 +0000

libclass-c3-xs-perl (0.13-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:52:44 +0100

libclass-c3-xs-perl (0.13-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 23:18:01 +0200

libclass-c3-xs-perl (0.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Upgrade to new short debhelper rules format
  * Refresh copyright file
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Rewrite control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 05:18:00 -0400

libclass-c3-xs-perl (0.11-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 07 Apr 2009 15:52:15 +0200

libclass-c3-xs-perl (0.09-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: Standards-Version updated to 3.8.1, debhelper compatibility 
    updated to 7
  * debian/copyright: rewrite to new schema

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 27 Mar 2009 16:05:07 +0100

libclass-c3-xs-perl (0.08-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension
    + use dist-based URL and better version pattern
  * debian/rules: adapt to current dh-make-perl temlates
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * debian/copyright: switch to machine-readable format, add section about
    packaging, use dist-based upstream URL
  * add myself to Uploaders
  * add libtest-pod-perl to Build-Depends

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Jan 2008 15:18:21 +0200

libclass-c3-xs-perl (0.08-1) unstable; urgency=low

  * Initial Release (closes: #429665)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 19 Jun 2007 12:39:04 +0200
