=== debian/control ===
Source: libclass-c3-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312~),
               libtest-pod-perl,
               libsub-name-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-c3-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-c3-xs-perl.git
Homepage: https://metacpan.org/release/Class-C3-XS

Package: libclass-c3-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Enhances: libclass-c3-perl (>= 0.16)
Description: Perl module to accelerate Class::C3
 Class::C3::XS is a Perl module designed to enhance the performance of the
 Class::C3 package (see libclass-c3-perl). It does so automatically and is not
 designed to be used directly; once installed, it should accelerate all programs
 that make use of Class::C3 itself.
