=== debian/watch ===
version=3
https://metacpan.org/release/Class-C3-XS   .+/Class-C3-XS-v?(\d[\d.]*)\.(?:tar\.gz|tar|tgz)
