## libclass-c3-xs-perl 0.14

=== debian/changelog ===
libclass-c3-xs-perl (0.14-1build5) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:02 +0000

libclass-c3-xs-perl (0.14-1build4) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:45:41 -0600

libclass-c3-xs-perl (0.14-1build3) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:47:30 +0000

libclass-c3-xs-perl (0.14-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:01 +0000

libclass-c3-xs-perl (0.14-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:04:21 +0100

libclass-c3-xs-perl (0.14-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
    Closes: #832866
  * Add debian/upstream/metadata.
  * Update debian/copyright.
    We now have an explicit copyright statement. And inc/* is gone.
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.
  * Install new CONTRIBUTING document.
  * Set bindnow linker flag in debian/rules.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Aug 2016 17:10:11 +0200
