=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libclass-c3-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>
@@ -9,10 +10,11 @@
                debhelper (>= 9.20120312~),
                libtest-pod-perl,
                libsub-name-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-c3-xs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-c3-xs-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-c3-xs-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-c3-xs-perl.git
 Homepage: https://metacpan.org/release/Class-C3-XS
+Testsuite: autopkgtest-pkg-perl
 
 Package: libclass-c3-xs-perl
 Architecture: any
