=== debian/watch ===
version=4
https://metacpan.org/release/Class-C3-XS   .+/Class-C3-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
